<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="com.newapp.paperwall.uiview.MainActivity">
<!--    <LinearLayout-->
<!--        android:id="@+id/tvTitle"-->
<!--        android:layout_width="match_parent"-->
<!--        android:background="@drawable/top_tab"-->
<!--        android:layout_height="wrap_content">-->
<!--        <TextView-->
<!--            android:layout_width="wrap_content"-->
<!--            android:layout_height="wrap_content"-->
<!--            android:layout_marginStart="20dp"-->
<!--            android:paddingTop="15dp"-->
<!--            android:paddingBottom="10dp"-->
<!--            android:text="@string/category"-->
<!--            android:textColor="#808080"-->
<!--            android:textSize="16sp"-->
<!--            android:textStyle="bold" />-->
<!--    </LinearLayout>-->
    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rvClass"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="15dp"
        android:layout_marginTop="10dp" />

    <!--    <com.google.android.material.tabs.TabLayout-->
    <!--        android:id="@+id/tab_class"-->
    <!--        android:layout_width="match_parent"-->
    <!--        android:layout_height="60dp"-->
    <!--        android:background="@color/transparent"-->
    <!--        android:paddingEnd="10dp"-->
    <!--        app:tabBackground="@color/transparent"-->
    <!--        app:tabIndicator="@null"-->
    <!--        app:tabIndicatorHeight="0dp"-->
    <!--        app:tabMode="scrollable"-->
    <!--        app:tabPaddingEnd="0dp"-->
    <!--        app:tabPaddingStart="10dp" />-->

    <!--    <androidx.viewpager2.widget.ViewPager2-->
    <!--        android:id="@+id/viewpager2"-->
    <!--        android:layout_width="match_parent"-->
    <!--        android:layout_height="match_parent"-->
    <!--        android:layout_below="@id/tab_class" />-->

    <ProgressBar
        android:id="@+id/loading_pb"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:indeterminateTint="@color/white" />


</RelativeLayout>